[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.Destroy

Destructor for the class instance.

## Declaration

Source position: comctrls.pp line 166

`public destructor TStatusBar.Destroy; override;`

## Description

Destroy is the destructor for TStatusBar. It frees the Canvas and panels, and calls the inherited Destroy method.

## See also

TWinControl.Destroy |  | Destructor for the class instance.
TComponent.Destroy